Bug 22676 - install exits abnormally received signal 9
Summary: install exits abnormally received signal 9
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-21 17:21 UTC by Howell Silverman
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 20:30:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Howell Silverman 2000-12-21 17:21:13 UTC
Using IBM THINKPAD 365XD (type 2625) 8MB, 1GB HD.  Disk was reformatted 
with NO Disk partition for DOS.  Booting from RH7 floppy with linux update 
20001009.img.  Install seems to proceed reaching the "anaconda - may take 
some time to load..."

The cdrom seems to copy some stuff to the HD for about a minute or so, 
then i get:

install exited abnormally -- recieved signal 9
sending termination signals...done
sending kill signal...done
disabling swap...
unmounting filesystems...
  /mnt/runtime
  /mnt/source umount failed (16)
  /dev/pts
  /proc
you may safely reboot your system

Comment 1 Michael Fulbright 2000-12-21 18:56:50 UTC
It sounds like perhaps your CDROM drive or the CD you are using has errors.

What messages are on VC3 (hit cntl-alt-f3) when the machine appears hung?

Comment 2 Howell Silverman 2000-12-21 20:00:14 UTC
it probes for a bunch of stuff as follows
ide floppy - none found
usb - none found
video cards req. agpgart mod - found video card controller unknown
probing buses - finished found nothing
trying to mount device hdb - loopfd is 6
found url image cdrom:://hdb/mnt/source
getting ready to spawn shell now
probing buses - finished - found nothing
going to insmod raid0.o (path is NULL)
.
.going to insmod ext3.o (path is NULL)
looking for USB mouse ...

and that is the last entry

Comment 3 Howell Silverman 2000-12-26 15:50:42 UTC
Any suggestions on where to go with this?

Comment 4 Michael Fulbright 2000-12-27 17:39:51 UTC
This appears to be a hardware related issue. Do you have another system to test
the CDROM install on with the CDs you have?


Comment 5 Howell Silverman 2000-12-27 18:35:48 UTC
RH 7.0 CDROM and install works fine on 3 other non-laptop systems.  Major 
difference is that this sys. is a laptop and only has 8mb of memory.  Also 
tried installing RH 6.1 on same system.  It exits with a similar but not exact 
problem.  Instead of Signal 9  I think it got a signal 6?  Would have to try it 
again 2b sure of exit message.

Comment 6 Howell Silverman 2001-01-02 20:30:12 UTC
Anything else to try??

Comment 7 Michael Fulbright 2001-01-20 00:07:51 UTC
You need at least 20 megs of RAM to install 7.0.

Comment 8 Michael Fulbright 2001-01-20 01:09:01 UTC
You need at least 20 megs of RAM to install 7.0.


Note You need to log in before you can comment on or make changes to this bug.